Subject: Re: Loyalty Bounce
From: Virat Joshi <[email-masked]>
To: Nitish Sharma <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 17 Jul 2019 06:44:12 +0000

Hi Nitish ,

Thank you for the email and Congratulations.

@Ashish Dabral<mailto:[email-masked]> : Can you please check and advise if this agent's name is added in the list to receive LB ?

Kind regards,
Viraat
________________________________
From: Nitish Sharma <[email-masked]>
Sent: 17 July 2019 09:44
To: Virat Joshi <[email-masked]>
Subject: Loyalty Bounce

Hi Virat,

Hope you are having a good day!

Just to bring it to your attention that I have completed my one year in the company on July 9, 2019. As it was mentioned in my joining letter that I will be receiving my Loyalty bonus after completing one year.

I would request you to please have a look at my documents related to this and give further assistance in this matter.

Thank you for your time and hoping a positive response from you soon.

Thanks,
Nitish Sharma